Subject: Bug#964 closed by Stefan Baur <[email-masked]> (Re: [X2Go-Dev] Bug#964: Resolution: tput in bashrc)

From: [email-masked] (X2Go Bug Tracking System)
Date: Thu, 19 Nov 2015 17:30:03 +0000

This is an automatic notification regarding your Bug report
which was filed against the x2goclient package:

#964: Problem after Mac El Capitan upgrade with $TERM

It has been closed by Stefan Baur <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Stefan Baur <[email-masked]> by
replying to this email.

-- 
964: http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=964
X2Go Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [X2Go-Dev] Bug#964: Resolution: tput in bashrc
From: Stefan Baur <[email-masked]>
To: Adam Davis <[email-masked]>, [email-masked]
Date: Thu, 19 Nov 2015 18:29:10 +0100

Control: close -1
Control: tags -1 not-a-bug

Am 19.11.2015 um 17:06 schrieb Adam Davis:
> Hello,
> 
> I found that there was a bug in the .bashrc file, which kept this from functioning.
> 
> Adam
> _______________________________________________
> x2go-dev mailing list
> [email-masked]
> http://lists.x2go.org/listinfo/x2go-dev
> 

-- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243

Subject: Problem after Mac El Capitan upgrade with $TERM
From: Adam Davis <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 18 Nov 2015 13:24:20 +0000

Package: x2goclient
Version:  4.0.5.0

I updated from Mavericks with x2go to El Capitan, and when I did, I start seeing the following error:

Connection failed. tput: No value for $TERM

I tried moving the .x2go and .x2gocliend folders, to no avail.

My suspicion is that this has to do with global variables on the mac side not correctly propagating, but I cannot prove this.

Any advice is welcomed.

Details: x2goclient installed via download at the top of http://wiki.x2go.org/doku.php
Cleint Side:
OS: Mac OX 10.11.1
X2Go version 4.0.5.0
Desktop: MATE
Server Side:4.0.1.19
OS: Fedora 21